/*
Domaindiscount24 Form Stylesheet Definitions
Copyright 2010/2011 Key-Systems GmbH
Created: 03.11.2010
*/




/* BASIC
-----------------------------------------------------------------------------*/
form {
	border: 0;
	margin: 0;
}
label {
	font-weight: bold;
	margin: 0;
}
input {
	overflow: visible; /* IE-Hack */
}
textarea, input {
	background: #fff; 
	border: 1px solid #b3b3b3;
	resize:none;
}

textarea.block {
	display:block !important;
	width:590px !important;
}

button {
	font-size: 11px;
	margin: 0;
	cursor: pointer;
	color: #fff;
	-moz-border-radius: 5px; /* Mozilla */
	-webkit-border-radius: 5px; /* Webkit */
	background: #35475c;
	border: 1px solid #6d8198;
}

button.block {
	margin-bottom:20px;
}
span.error {
	display: block;
	font-weight: bold;
	color: #d91111;
	margin-bottom: 12px;
}
.terms span.error {
	margin: 10px 0 5px 5px;
}
input.error,
select.error,
textarea.error {
	background-color: #ffe7e5;
	border-color: #d91111;
}
button.shoppingcart,
button.checkout {
	color: #fff;
	padding: 4px;
	font-size: 13px;
	text-transform: uppercase;
	text-shadow: #2c641b 1px 1px;
	-moz-border-radius: 6px; /* Mozilla */
	-webkit-border-radius: 6px; /* Webkit */
	background: #499603 url("/img/bg-button.png") bottom repeat-x;
	border: 1px solid #2c641b;
}



fieldset span.price {
	line-height: 27px;
}

/* HEAD FROM BASKET, HEAD FORM LOGIN
-----------------------------------------------------------------------------*/
form#basket button,
form#login button,
a.button {
	color: #fff;
	text-shadow: #2c641b 1px 1px;
	-moz-border-radius: 6px; /* Mozilla */
	-webkit-border-radius: 6px; /* Webkit */
	background: #499603 url("/img/bg-button.png") bottom repeat-x;
	border: 1px solid #316e03;
}
a.button {
	font-size: 11px;
	margin: 0 5px 0 0;
	padding: 2px 7px;
	cursor: pointer;
	color: #fff !important;
}
form#basket button:hover,
form#login button:hover {
	background: #316e02;
}
form#basket form#login h1 a,
form#login form#login h1 a {
	text-decoration: underline;
	height: 18px;
}
form#login input {
	background: #fcfaeb; 
}





/* FORM DOMAINSEARCH
-----------------------------------------------------------------------------*/ 
form.domainsearch p {
	margin: 25px 15px 5px !important;
}
form.domainsearch fieldset {
	padding: 10px 25px 0;
	margin: 0;
	width: 670px;
}
form.domainsearch fieldset.optional {
	margin-bottom: 10px;
}
form.domainsearch fieldset.optional legend {
	width: 100%;
}
form.domainsearch fieldset.optional .optional {
	display: none;
}
form.domainsearch fieldset.optional ul li {
	width: 85px;
}
form.domainsearch fieldset.optional.wide ul li {
	width: 120px;
}
form.domainsearch fieldset legend {
	float: left;
	font-weight: bold;
	padding: 0 0 0 14px;
	margin: 0;
	cursor: pointer;
}
form.domainsearch fieldset legend.up {
	background: url("/img/hide.gif") no-repeat 2px 2px;
}
form.domainsearch fieldset legend.down {
	background: url("/img/show.gif") no-repeat 0 5px;
}
form.domainsearch fieldset ul {
	clear: both;
	float: left;
	padding: 0;
	margin: 10px 0 0;
}
form.domainsearch ul li {
	display: inline;
	float: left;
	width: 105px;
	margin: 0 0 5px;
	padding: 0;
}
form.domainsearch ul li.idn {
	clear: left;
	width: 300px !important;
}
form.domainsearch ul li input {
	margin: 0 5px 0 0;
	padding:0;
	border: 0;
	height: 13px;
	width: 13px;
}
form.domainsearch ul li label {
	font-weight: normal;
}
form.domainsearch input.text {
	float: left;
	width: 280px;
	margin: 0 10px 0 0;
}
form.domainsearch textarea {
	float: left;
	width: 500px;
	height: 45px;
	padding: 5px;
	margin: 0 10px 10px 0 !important;
	background: #fff;
	border: 1px solid #999;
}
form.domainsearch button {
	float: left;
}
form.domainsearch .row {
	border-bottom: 1px solid #c7c7c7;
	border-top: 1px solid #fff;
	margin: 0 1px;
}
form.domainsearch .row.even {
	background: #efece3 !important;
}
form.domainsearch .row textarea,
form.domainsearch .row button {
	margin-top: 10px !important;
}
form.domainsearch div.switch#alphabet {
	display: none;
}
/*form.domainsearch div.switch#alphabet {
	display: none;
}*/
form.domainsearch a.switchview {
	font-weight: bold;
	font-size: 10px;
	color: #757575;
	cursor: pointer;
	background-color: #fafaf9 !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafaf9', endColorstr='#d5d0bd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fafaf9), to(#d5d0bd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fafaf9,  #d5d0bd); /* for firefox 3.6+ */
	border: 1px solid #acaaa4;
	padding: 2px 5px;
}
form.domainsearch a.switchview.inactive {
	color: #fff;
	cursor: default;
	font-weight: normal;
	background-color: #96a0a5 !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#96a0a5', endColorstr='#bdcad1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#96a0a5), to(#bdcad1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #96a0a5,  #bdcad1); /* for firefox 3.6+ */
}
form.domainsearch a.switchview#s1 {
	border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-right: 0;
}
form.domainsearch a.switchview#s2 {
	border-radius: 0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
}




/* FORM DOMAINSEARCH STARTPAGE
-----------------------------------------------------------------------------*/
body#start form.domainsearch fieldset {
	padding: 10px 25px;
	width: 450px;
}
body#start form.domainsearch ul li {
	width: 85px;
}
body#start form.domainsearch textarea {
	width: 280px;
	height: 60px;
	margin: 0 10px 0 0;
}
body#start .panel.quicksearch form.domainsearch ul,
body#start .panel.bulksearch form.domainsearch ul {
	width: 400px;
}
body#start .panel.quicksearch form.domainsearch ul li,
body#start .panel.bulksearch form.domainsearch ul li {
	width: 78px;
	
}




/* FORM DOMAINSEARCH STARTPAGE
-----------------------------------------------------------------------------*/
body#start form.domainsearch fieldset {
	padding: 10px 25px;
	width: 400px;
}

body#start form.domainsearch textarea {
	width: 280px;
	height: 60px;
	margin: 0 10px 0 0;
}




/* FORM LOGIN
-----------------------------------------------------------------------------*/ 
form.login {
	width: 670px;
	margin: 20px;
}
form.login p {
	margin: 0 3px 20px !important;
	width: 600px;
}
form.login fieldset {
	float: left;
	padding-right: 10px;
	margin-bottom: 20px;
}
form.login fieldset label {
	display: block;
	line-height: 15px;
	height: 15px;
}
form.login fieldset label span {
	font-size: 11px;
	padding-left: 0; 
	font-weight: normal;
}
form.login fieldset input#login_username,
form.login fieldset input#forgot {
	width: 260px;
}
form.login fieldset input#login_password {
	width: 150px;
}
form.login fieldset.submit label.staysignedin {
	line-height: 22px;
	float: left;
	font-size: 11px;
	font-weight: normal;
}
form.login fieldset.submit input#staysignedin {
	margin-right: 5px;
	float: left;
}
form.login fieldset.submit button {
	float: left;
	margin-right: 15px;
}




/* FORM HTACCESS GENERATOR
-----------------------------------------------------------------------------*/ 
form.htaccess {
	width: 670px;
	margin: 20px;
}
form.htaccess p {
	margin: 0 3px 20px !important;
	width: 600px;
}
form.htaccess fieldset {
	display: block;
	margin-bottom: 10px;
	width: 600px;
}
form.htaccess fieldset label {
	display: block;
	line-height: 15px;
	height: 15px;
}
form.htaccess fieldset label.hide {
	display: none;
}
form.htaccess fieldset label span {
	font-size: 11px;
	padding-left: 0; 
	font-weight: normal;
}
form.htaccess fieldset input#description {
	width: 400px;
}
form.htaccess fieldset select#directory {
	width: 400px;
}
form.htaccess fieldset.radio {
	margin-bottom: 20px;
}
form.htaccess fieldset.radio p {
	font-weight: bold;
	margin: 20px 0 0 !important;
}
form.htaccess fieldset.radio .line {
	clear: left;
}
form.htaccess fieldset.radio input {
	float: left;
	margin-right: 6px;
}
form.htaccess fieldset.radio label {
	font-weight: normal;
}




/* FORM REGISTER
-----------------------------------------------------------------------------*/ 
form.register {
	width: 670px;
	margin: 0;
	padding: 0;
	background: url("/img/bg-form-divider.png") repeat-y 405px 0;
}
form.register .left fieldset {
	float: left;
	width: 385px;
	padding: 0 0 0 20px;
	margin: 0;
}
form.register .left {
	float: left;
	width: 405px;
}
form.register .right {
	float: right;
	width: 225px;
	padding: 0 20px;
	margin: 0;
}
form.register .right p {
	width: 200px;
	margin: 0 0 15px !important;
}
form.register .right p.contacts span {
	display: block;
	margin-bottom: 5px;
	font-weight: normal !important;
}
form.register .right p.contacts {
	font-weight: bold;
}

form.register h3 {
	color: #35475c;
	font-size: 12px;
}
form.register h3.up {
	padding-left: 15px;
	margin-bottom: 0;
	background: url("/img/hide.gif") no-repeat 2px 2px;
}
form.register h3.down {
	padding-left: 15px;
	background: url("/img/show.gif") no-repeat 0 5px;
}
form.register p {
	margin: 0 3px 20px !important;
	width: 600px;
}
form.register span.optional {
	float: right;
	font-size: 11px;
	margin-right: 25px;
	margin-top: 10px;
}
form.register fieldset div.optional {
	display: none;
	margin-top: 20px;
}
form.register fieldset.accountinformation,
form.register fieldset.whoisaddress {
	padding-bottom: 10px;
	border-bottom: 1px solid #c7c7c7;
}
form.register fieldset.whoisaddress,
form.register fieldset.submit {
	border-top: 1px solid #fff;
}
form.register fieldset.submit {
	padding-top: 10px;
}
form.register .submit .clear {
	height: 0;
}
form.register .submit button {
	margin: 10px 0 20px;
}
form.register .promocode input {
	width: 360px;
	margin-bottom: 15px;
}
form.register .newsletter input,
form.register .submit input {
	float: left;
	margin-right: 5px;
}
form.register .newsletter label,
form.register .terms label {
	font-size: 11px;
	font-weight: normal;
}

form.register fieldset label {
	display: block;
	margin: 10px 0 0 !important;
}
form.register fieldset label.radio span {
	float: left;
	margin: 0 10px 0 0;
}

form.register .checkbox label {
	padding-top: 7px;
	width: 355px;
	float: right;
}
form.register fieldset label {
	display: block;
}
form.register fieldset .clear {
	height: 10px;
}
form.register fieldset span.title,
form.register fieldset span.firstname,
form.register fieldset span.lastname,
form.register fieldset span.city,
form.register fieldset span.state,
form.register fieldset span.phone,
form.register fieldset span.fax {
	float: left;
}

form.register fieldset span.title,
form.register fieldset span.firstname,
form.register fieldset span.city,
form.register fieldset span.state,
form.register fieldset span.phone,
form.register fieldset span.expirationdate select {
	margin-right: 10px;
}
form.register fieldset span.title select {
	width: 65px;
}
form.register fieldset span.firstname input,
form.register fieldset span.lastname input {
	width: 135px;
}
form.register fieldset span.city input,
form.register fieldset span.country select,
form.register fieldset span.state select,
form.register fieldset span.state input,
form.register fieldset span.zip input,
form.register fieldset span.phone input,
form.register fieldset span.fax input {
	width: 175px;
}
form.register fieldset span.company input,
form.register fieldset span.vat input,
form.register fieldset span.address1 input,
form.register fieldset span.address2 input,
form.register fieldset span.email input,
form.register fieldset span.textarea textarea {
	width: 360px;
}

/* Ausnahme deutsch */

body.de form.register fieldset span.city {
	float:right;
	margin-right:23px;
}

body.de form.register fieldset span.zip {
	float:left;
}

/* Ende Ausnahme deutsch */

form.register fieldset span.textarea textarea {
	height: 120px;
}
form.register fieldset label img {
	margin-right: 5px;
}
form.register fieldset span.subject select {
	width: 360px;
}
form.register fieldset span.cardtype select {
	width: 190px;
}
form.register fieldset span.debittransfer input,
form.register fieldset span.invoice input,
form.register fieldset span.paypal input,
form.register fieldset span.creditcard input {
	float: left;
}
form.register fieldset span.debittransfer label,
form.register fieldset span.invoice label,
form.register fieldset span.paypal label,
form.register fieldset span.creditcard label {
	margin-top: 3px;
}
form.register fieldset span.accountname input,
form.register fieldset span.accountnumber input,
form.register fieldset span.bankcode input,
form.register fieldset span.cardnumber input {
	width: 190px;
}
form.register fieldset span.expirationdate select,
form.register fieldset span.securitycode input {
	width: 70px;
}
form.register fieldset #debittransfer,
form.register fieldset #creditcard {
	margin-bottom: 20px;
	display: none;
}
form.register .right fieldset span {
	display: block;
	height: 25px;
}
form.register .right fieldset #debittransfer span,
form.register .right fieldset #creditcard span {
	height: auto !important;
}